/* -- custom css for file edit_punti.html -- */

/* -- title -- */
#title-o-1624 {
	left: 15.5px;
}

/* -- col button mt-1 mb-1 pl-1 pr-1 bg-color-white text-primary ml-1 button-raised button-outline button-round mr-3 -- */
#btn-pdf-punti {
	display: inline-block;
	 font-size: 15px;
}

/* -- col button mr-0 ml-0 mt-1 mb-1 pl-1 pr-1 bg-color-green text-white button-raised button-outline button-round -- */
#obj-102154 {
	display: inline-block;
	 font-size: 23px;
}

/* -- h4 -- */
#h4-82771 {
	font-size: 24px;
}

/* -- block custom-block mt-0 mb-0 pl-1 pr-1 -- */
#obj-106134 {
	border-top-width: 1px !important;
	 border-top-style: dashed !important;
	 border-top-color: transparent !important;
	 border-bottom-width: 1px !important;
	 border-bottom-style: dashed !important;
	 border-bottom-color: transparent !important;
}

/* -- h3 text-center -- */
#h3-nome {
	background-color: rgb(0, 243, 42);
	 font-size: 20px;
}

/* -- dbexpress-field text-center font-weight-bold pl-2 pr-2 -- */
#obj-106137 {
	display: block;
	 font-size: 24px;
}

/* -- block custom-block -- */
#div-95906 {
	display: none;
	 border-top-width: 1px !important;
	 border-top-style: dashed !important;
	 border-top-color: transparent !important;
	 border-bottom-width: 1px !important;
	 border-bottom-style: dashed !important;
	 border-bottom-color: transparent !important;
}

/* -- dbexpress-field -- */
#campo-pk {
	display: block;
}

/* -- dbexpress-field -- */
#campo-uid {
	display: block;
}

/* -- dbexpress-field -- */
#campo-fk-bottiglie {
	display: block;
}

/* -- dbexpress-field -- */
#obj-79522 {
	display: block;
}

/* -- dbexpress-field -- */
#campo-guida {
	display: block;
}

/* -- dbexpress-field -- */
#campo-modifieddate {
	display: block;
}

/* -- dbexpress-field -- */
#campo-chiuso {
	display: block;
}

/* -- h6 mb-1 mt-3 pl-2 pr-2 -- */
#h6-13467 {
	background-color: rgb(142, 140, 147);
}

/* -- h3 mb-0 text-center mt-0 -- */
#obj-13507 {
	padding-top: 5px;
	 padding-bottom: 6px;
}

/* -- h3 mb-0 text-center mt-0 -- */
#obj-13509 {
	padding-top: 5px;
	 padding-bottom: 6px;
}

/* -- h3 mb-0 text-center mt-0 -- */
#obj-13511 {
	padding-top: 5px;
	 padding-bottom: 6px;
}

/* -- h3 mb-0 text-center mt-0 -- */
#obj-13513 {
	padding-top: 5px;
	 padding-bottom: 6px;
}

/* -- h6 mb-0 text-center mt-0 -- */
#obj-13515 {
	padding-top: 5px;
	 padding-bottom: 6px;
}

/* -- no-gap grid grid-cols-6 pl-2 pr-2 -- */
#grid-13358 {
	margin-top: 2px;
	 margin-bottom: 2px;
	 background-color: rgb(101, 204, 254);
}

/* -- col button bg-color-white button-raised button-round button-fill -- */
#p0110 {
	transform: none;
}

/* -- col button button-raised button-round button-fill bg-color-white -- */
#p0108 {
	background-color: rgb(33, 150, 243);
	 cursor: pointer;
}

/* -- col button button-raised button-round bg-color-white -- */
#p0107 {
	color: rgb(255, 255, 255);
}

/* -- h3 mb-0 text-center mt-0 -- */
#p01 {
	padding-top: 5px;
	 padding-bottom: 6px;
}

/* -- no-gap grid grid-cols-6 pl-2 pr-2 -- */
#obj-13520 {
	margin-top: 2px;
	 margin-bottom: 2px;
}

/* -- col button button-raised button-round button-fill bg-color-white -- */
#p0208 {
	background-color: rgb(33, 150, 243);
}

/* -- col button button-raised button-round bg-color-white -- */
#p0207 {
	color: rgb(255, 255, 255);
}

/* -- h3 mb-0 text-center mt-0 -- */
#p02 {
	padding-top: 5px;
	 padding-bottom: 6px;
}

/* -- no-gap grid grid-cols-6 pl-2 pr-2 -- */
#obj-13533 {
	margin-top: 2px;
	 margin-bottom: 2px;
	 background-color: rgb(101, 204, 254);
}

/* -- col button button-raised button-round button-fill bg-color-white -- */
#p0308 {
	background-color: rgb(33, 150, 243);
}

/* -- col button button-raised button-round bg-color-white -- */
#p0307 {
	color: rgb(255, 255, 255);
}

/* -- h3 mb-0 text-center mt-0 -- */
#p03 {
	padding-top: 5px;
	 padding-bottom: 6px;
}

/* -- no-gap bg-color-blue grid grid-cols-6 pl-2 pr-2 -- */
#obj-13546 {
	margin-top: 2px;
	 margin-bottom: 2px;
}

/* -- col button button-raised button-round button-fill bg-color-white -- */
#p0408 {
	background-color: rgb(33, 150, 243);
}

/* -- col button button-raised button-round bg-color-white -- */
#p0407 {
	color: rgb(255, 255, 255);
}

/* -- h3 mb-0 text-center mt-0 -- */
#p04 {
	padding-top: 5px;
	 padding-bottom: 6px;
}

/* -- no-gap grid grid-cols-6 pl-2 pr-2 -- */
#obj-13559 {
	margin-top: 2px;
	 margin-bottom: 2px;
}

/* -- col button button-raised button-round button-fill bg-color-white -- */
#p0508 {
	background-color: rgb(33, 150, 243);
}

/* -- col button button-raised button-round bg-color-white -- */
#p0507 {
	color: rgb(255, 255, 255);
}

/* -- h3 mb-0 text-center mt-0 -- */
#p05 {
	padding-top: 5px;
	 padding-bottom: 6px;
}

/* -- no-gap grid grid-cols-6 pl-2 pr-2 -- */
#obj-13572 {
	margin-top: 2px;
	 margin-bottom: 2px;
	 background-color: rgb(101, 204, 254);
}

/* -- col button button-raised button-round button-fill bg-color-white -- */
#p0608 {
	background-color: rgb(33, 150, 243);
}

/* -- col button button-raised button-round bg-color-white -- */
#p0607 {
	color: rgb(255, 255, 255);
}

/* -- h3 mb-0 text-center mt-0 -- */
#p06 {
	padding-top: 5px;
	 padding-bottom: 6px;
}

/* -- no-gap grid grid-cols-6 pl-2 pr-2 -- */
#obj-13585 {
	margin-top: 2px;
	 margin-bottom: 2px;
	 background-color: rgb(101, 204, 254);
}

/* -- col button button-raised button-round button-fill bg-color-white -- */
#p0708 {
	background-color: rgb(33, 150, 243);
}

/* -- col button button-raised button-round bg-color-white -- */
#p0707 {
	color: rgb(255, 255, 255);
}

/* -- h3 mb-0 text-center mt-0 -- */
#p07 {
	padding-top: 5px;
	 padding-bottom: 6px;
}

/* -- no-gap bg-color-blue grid grid-cols-6 pl-2 pr-2 -- */
#obj-13598 {
	margin-top: 2px;
	 margin-bottom: 2px;
}

/* -- col button button-raised button-round button-fill bg-color-white -- */
#p0808 {
	background-color: rgb(33, 150, 243);
}

/* -- col button button-raised button-round bg-color-white -- */
#p0807 {
	color: rgb(255, 255, 255);
}

/* -- h3 mb-0 text-center mt-0 -- */
#p08 {
	padding-top: 5px;
	 padding-bottom: 6px;
}

/* -- no-gap grid grid-cols-6 pl-2 pr-2 -- */
#obj-13624 {
	margin-top: 2px;
	 margin-bottom: 2px;
}

/* -- col button button-raised button-round button-fill bg-color-white -- */
#p0908 {
	background-color: rgb(33, 150, 243);
}

/* -- col button button-raised button-round bg-color-white -- */
#p0907 {
	color: rgb(255, 255, 255);
}

/* -- h3 mb-0 text-center mt-0 -- */
#p09 {
	padding-top: 5px;
	 padding-bottom: 6px;
}

/* -- no-gap bg-color-blue grid grid-cols-6 pl-2 pr-2 -- */
#obj-13637 {
	margin-top: 2px;
	 margin-bottom: 2px;
}

/* -- col button button-raised button-round button-fill bg-color-white -- */
#p1008 {
	background-color: rgb(33, 150, 243);
}

/* -- col button button-raised button-round bg-color-white -- */
#p1007 {
	color: rgb(255, 255, 255);
}

/* -- h3 mb-0 text-center mt-0 -- */
#p10 {
	padding-top: 5px;
	 padding-bottom: 6px;
}

/* -- no-gap bg-color-gray grid grid-cols-6 pl-2 pr-2 -- */
#obj-13478 {
	margin-top: 1px;
	 margin-bottom: 2px;
}

/* -- h3 mb-0 text-center mt-0 -- */
#obj-13494 {
	padding-top: 5px;
	 padding-bottom: 6px;
}

/* -- h3 mb-0 text-center mt-0 -- */
#obj-13493 {
	padding-top: 5px;
	 padding-bottom: 6px;
}

/* -- h3 mb-0 text-center mt-0 -- */
#obj-13492 {
	padding-top: 5px;
	 padding-bottom: 6px;
}

/* -- h3 mb-0 text-center mt-0 -- */
#obj-13491 {
	padding-top: 5px;
	 padding-bottom: 6px;
}

/* -- h3 mb-0 text-center mt-0 bg-color-red text-black -- */
#p {
	padding-top: 5px;
	 padding-bottom: 6px;
}

/* -- block custom-block m-0 p-0 -- */
#c-scheda-degustazione {
	border-top-width: 1px !important;
	 border-top-style: dashed !important;
	 border-top-color: transparent !important;
	 border-bottom-width: 1px !important;
	 border-bottom-style: dashed !important;
	 border-bottom-color: transparent !important;
}

/* -- block custom-block m-0 p-0 -- */
#c-punti-abbinamenti {
	border-top-width: 1px !important;
	 border-top-style: dashed !important;
	 border-top-color: transparent !important;
	 border-bottom-width: 1px !important;
	 border-bottom-style: dashed !important;
	 border-bottom-color: transparent !important;
}

/* -- block custom-block m-0 p-0 -- */
#c-scheda-ais {
	border-top-width: 1px !important;
	 border-top-style: dashed !important;
	 border-top-color: transparent !important;
	 border-bottom-width: 1px !important;
	 border-bottom-style: dashed !important;
	 border-bottom-color: transparent !important;
}

/* -- no-store-data -- */
#input-form-scheda-ais-schede_tipo_abbinamento {
	display: block;
}

/* -- item-title item-label -- */
#form-scheda-ais-li-19-item-title {
	font-size: 18px;
}

